Bug 987718 - [abrt] cinnamon-settings-daemon-1.0.0-0.2.git42cc1ce.fc19: g_settings_schema_get_value: Process /usr/libexec/cinnamon-settings-daemon was killed by signal 5 (SIGTRAP)
[abrt] cinnamon-settings-daemon-1.0.0-0.2.git42cc1ce.fc19: g_settings_schema_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-settings-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:a0c8094703d1faad4d727bf71c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 21:23 EDT by leigh scott
Modified: 2015-02-17 11:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:19:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.35 KB, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: core_backtrace (2.93 KB, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: dso_list (17.40 KB, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: environ (2.31 KB, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: maps (82.01 KB, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: open_fds (1.83 KB, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-07-23 21:23 EDT, leigh scott
no flags Details
File: var_log_messages (1.07 KB, text/plain)
2013-07-23 21:24 EDT, leigh scott
no flags Details
File: xsession_errors (1.19 KB, text/plain)
2013-07-23 21:24 EDT, leigh scott
no flags Details

  None (edit)
Description leigh scott 2013-07-23 21:23:33 EDT
Version-Release number of selected component:
cinnamon-settings-daemon-1.0.0-0.2.git42cc1ce.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/cinnamon-settings-daemon
crash_function: g_settings_schema_get_value
executable:     /usr/libexec/cinnamon-settings-daemon
kernel:         3.10.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_settings_schema_get_value at gsettingsschema.c:640
 #3 g_settings_schema_key_init at gsettingsschema.c:751
 #4 g_settings_get_value at gsettings.c:1079
 #5 g_settings_get_boolean at gsettings.c:1785
 #6 draw_background at /usr/lib64/cinnamon-settings-daemon-3.0/libbackground.so
 #7 on_session_manager_signal at /usr/lib64/cinnamon-settings-daemon-3.0/libbackground.so
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:522
 #10 g_cclosure_marshal_generic at gclosure.c:1454
 #15 on_signal_received at gdbusproxy.c:927
Comment 1 leigh scott 2013-07-23 21:23:36 EDT
Created attachment 777529 [details]
File: backtrace
Comment 2 leigh scott 2013-07-23 21:23:39 EDT
Created attachment 777530 [details]
File: cgroup
Comment 3 leigh scott 2013-07-23 21:23:42 EDT
Created attachment 777531 [details]
File: core_backtrace
Comment 4 leigh scott 2013-07-23 21:23:44 EDT
Created attachment 777532 [details]
File: dso_list
Comment 5 leigh scott 2013-07-23 21:23:47 EDT
Created attachment 777533 [details]
File: environ
Comment 6 leigh scott 2013-07-23 21:23:49 EDT
Created attachment 777534 [details]
File: limits
Comment 7 leigh scott 2013-07-23 21:23:53 EDT
Created attachment 777535 [details]
File: maps
Comment 8 leigh scott 2013-07-23 21:23:56 EDT
Created attachment 777536 [details]
File: open_fds
Comment 9 leigh scott 2013-07-23 21:23:59 EDT
Created attachment 777537 [details]
File: proc_pid_status
Comment 10 leigh scott 2013-07-23 21:24:02 EDT
Created attachment 777538 [details]
File: var_log_messages
Comment 11 leigh scott 2013-07-23 21:24:04 EDT
Created attachment 777539 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 14:04:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:19:40 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.